.product-item-detail-short-card-fixed.active + .product-item-detail-tabs-container-fixed.active {
    top: 110px;
}
.product-item-detail-short-card-fixed.active {
    top: 60px;
}
.product-item-detail-short-card-fixed {
    padding: 3px 0 3px;
    height: 50px;
}
.product-item-detail-short-card-image img {
    height: 45px;
}
.product-item-detail-price-current {
    font-size: 24px;
}
.product-item-detail-tabs-container-fixed .product-item-detail-tab-link {
    padding: 5px 10px;
    height: 30px;
    line-height: 20px;
	text-decoration: none;
}
.product-item-detail-tabs-container-fixed .product-item-detail-tab {
    min-height: 30px;
}
.product-item-detail-tabs-container-fixed {
    min-height: 30px;
}
.d-flex-center{
    display: flex !important;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.input-max-searck{
background: #f7f7f7;
border: 1px solid #949597 !important;
border-radius: 0px 0px 0px 0px !important;
line-height: 22px !important;
}

.btn.btn-grey {
    background-color: #f7f7f7;
    border-color: #949597;
    color: #949597;
    /*border-radius: 0px 5px 5px 0px !important;*/
border-radius: 0px !important;
}
.search-min {
display:none;
}
.search-max {
display:inline-block;
}
.orange-text {
    color: #ff9800 !important;
}
.team-section .avatar img.rounded-circle {
    max-width: 150px;
}
.team-section .avatar img {
    max-width: 200px;
    height: auto;
	display: inline-block;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.mr-auto, .mx-auto {
    margin-right: auto!important;
}
.title-index-item{
	font-size: 14px;
    font-weight: 600;
    white-space: normal;
    display: block;
    height: 60px;
}
.intec-content .p, .intec-content a, .intec-content span, .intec-content div {
font-size:15px !important;
/*line-height: 14px !important;*/
}
.scale {
display: inline-block; /* Строчно-блочный элемент */
overflow: hidden; /* Скрываем всё за контуром */
}
.scale img {
transition: 1s; /* Время эффекта */
display: block; /* Убираем небольшой отступ снизу */
}
.scale img:hover {
transform: scale(1.1); /* Увеличиваем масштаб */
}
.text-dec, text-dec-a{
text-decoration: none !important;
}
.back-white {
color: black;
background-color: #ffffffb8;
border-radius: 3px;
}
.top-line-intels{
	background:rgba(0,0,0,0.1);
	margin-bottom:15px;
}
.top-line-intels-fixed{
    margin-bottom: 0px !important;
	box-shadow: 0px 0px 10px 0px #eb7f1d;
	background: rgba(255, 255, 255, 0.9) !important;
    margin-bottom: 0px !important;
    border-bottom: 1px solid #eb7f1d;
    position: fixed !important;
    right: 0;
    top: 0;
    left: 0;
    z-index: 1030;
}
.intels-flex-center-menu {
    align-items: center;
    justify-content: center;
}
	.menu-top:first-child{ border-left: 0px;}
	.menu-top {display: flex;
    flex-grow: 1;
    max-width: 270px;
    padding: 10px 15px;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    border-left: 1px solid #e5e7eb;
		/*border-right: 1px solid #e5e7eb;*/}
.menu-none{
display:none;
}
	.img-on{
display:inline-block;
}
	.img-off{
display:none;
}
.col-m-15{
margin-left: 0px;
    margin-right: 0px;
}
@media screen and (max-width: 1200px){ 
.ul-menu, .div-menu-none{display:none}
.search-max {
display:none;
}
.search-min {
display:block;
}
}
@media screen and (min-width: 1025px){ 
.menu-none{display:block}
}

@media screen and (max-width: 800px){
.header-toogle-text{display:none}
}
@media screen and (max-width: 570px){
.maxwidth-theme .div-phone, .maxwidth-theme .div-search{
padding-left: 5px !important;
padding-right: 5px !important;
}
.top-links li a {
    padding-left: 4px !important;
}
.navbar *{
/*font-size:14px !important;*/
}
.col-m-15{
margin-left: -15px;
    margin-right: -15px;
}
.favor-icon .col, .basket-icon .col, .fa-cart-arrow-down {
    /*width: 16px !important;
    height: 16px !important;
    font-size: 9px !important;
    line-height: 16px !important;
    top: 6px !important;
    right: -14px !important;*/
	display:none !important;
}
.mr-35 {
    margin-right: 0px !important;
}
.bx-basket-block a {
    margin-right: 0px !important;
}
.navbar-toggler {
   /* padding: 4px 2px !important;
    margin-left: -20px;*/
	}
.img-on{
display:none;
}
.img-off{
display:block;
}
.logo {
    padding: 11px 0px !important;
}
.inline-search-block.fixed.big .search .search-input {
padding: 0 5px 0 5px !important;
    font-size: 18px !important;
    height: 70px !important;
    line-height: 18px !important;
	}
.search .btn-search {
    left: 74% !important;
    top: 25% !important;
    padding: 5px !important;
    font-size: 14px !important;
	}
.inline-search-block .close-block .close-icons {
    position: absolute;
		left: 95% !important;}
}

.bx_vertical_menu_advanced{border-left:7px solid #ec531a;border-radius:0px;}
.product-item-image-wrapper{padding-top:75%;}

@import "outlined-iconset.css";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900,300,100&subset=latin,cyrillic);

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {}
html, body {
	height: 100%;
	font-size:14px;
	color: #000;
}
.no-margin {
	margin: 0;
}
.no-padding {
	padding: 0;
}
a:focus, button:focus {
	outline: 0px solid
}
input:focus, textarea:focus, .form-control:focus {
	outline: 0;
	box-shadow: none;
	border-color: rgb(204, 204, 204)
}
.fix {
	overflow: hidden
}
a {
	color: #484848;
}
a:hover, a:focus {
	color: #b4321e;
}
a:focus {
	outline: none;
}
a {
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	text-decoration: none;
}
hr {
	border-color: #d8d8d8;
}
.btn:focus {
	outline: none;
}
.main-header {
	border-top: 3px solid #484848;
	/*padding-top: 15px;
	padding-bottom: 20px;*/
	background-color: #ffffff;
	/*background: url(/upload/images/header-bg-new-2022.jpg) no-repeat center center;*/
	background: url(../images/carbon_fibre.png) repeat;
    /*background-size: cover;*/
}
.logo {
	padding: 15px;
	max-height: 125px;
}
.main-header .search-inner-addon {
	position: relative;
}
.main-header .search-inner-addon i {
	position: absolute;
	right: 0px;
	padding: 10px 12px;
	pointer-events: none;
	z-index: 1;
}
.top-tel {
	text-align: center;
	font-size: 22px;
	padding-bottom: 14px;
}
.top-links {
	margin-bottom: 9px;
}
.top-links li+li {
	padding-left: 0;
}
.top-links li a {
	color: #484848;
	padding-left: 10px;
}
.main-menu {
	margin-bottom: 0;
	background-color: rgba(243, 243, 244, 0.9);
	border: solid #ec6f17;
	border-width: 0px 0px 1px 0px;
}
.main-menu.navbar-fixed-top {
	-webkit-box-shadow: 0 12px 27px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 12px 27px rgba(0, 0, 0, .2);
	box-shadow: 0 12px 27px rgba(0, 0, 0, .2);
}
.main-menu .navbar-nav>li>a:before {
	background: rgb(253, 192, 7);
}
.main-menu .navbar-nav>li>a:hover:before, .main-menu .navbar-nav>li.active>a:before {
	left: 0;
	right: 0;
}
.main-menu .navbar-nav>li>a:before {
	background: #3b4046 none repeat scroll 0 0;
	bottom: -3px;
	content: "";
	height: 3px;
	left: 50%;
	position: absolute;
	right: 50%;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.main-menu .navbar-nav>li>a {
	display: block;
	position: relative;
	text-transform: uppercase;
}
.main-menu .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.main-menu .navbar-nav>li>a {
	padding-left: 17px;
	padding-right: 17px;
	/*color: #484848;*/
	color: #fff;
	font-size: 0.87em;
	transition: all .3s linear;
	font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    text-decoration: none;
    letter-spacing: 2px;
}
.main-menu .navbar-nav>li:hover>a, .main-menu .navbar-nav>li>a:hover, .main-menu .navbar-nav>li>a:focus, .main-menu .navbar-nav>li:active>a {
	/*background-color: #dddddd;*/
    transition: all .6s linear;
    /*color: #000;*/
	color: #fe8630;
}
.main-menu .navbar-nav>li>a .fa {
	margin-left: 8px;
	font-size: 18px;
}
.main-menu .dropdown-menu {
	background-color: #ea4d35;
	border: none;
}
.main-menu .dropdown-menu>li>a {
	padding: 7px 16px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
}
.main-menu .dropdown-menu>li>a .fa {
	margin-right: 5px;
	font-size: 16px;
}
.main-menu .dropdown-menu>li:hover>a, .main-menu .dropdown-menu>li>a:hover, .main-menu .dropdown-menu>li>a:focus, .main-menu .dropdown-menu>li.active>a {
	background-color: #ca402b;
}
.parallax {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}
.main-menu {
	-webkit-box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.2);
}
.main-menu .dropdown-menu {
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}
.img-thumbnail {
	border-radius: 0
}
.main-container {
	padding: 15px 40px 15px 40px !important;
}
@media screen and (max-width: 700px) {
.main-container {
	padding: 15px !important;
}
}
span.title {
	display: block;
	border-bottom: 3px solid rgb(238, 238, 238);
	padding-bottom: 8px;
	margin-bottom: 20px;
	color: rgb(72, 72, 72);
	padding-left: 0;
}
.thumbnail:hover {
	-webkit-box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.2);
}
.hero-feature.title .thumbnail {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.catalogue-pagination {
	margin: 0;
	margin-bottom: 40px;
}
.catalogue-pagination li.disabled:hover a {
	cursor: default;
}
.catalogue-pagination li a {
	-ms-transition: all 100ms ease-in-out 0s;
	-moz-transition: all 100ms ease-in-out 0s;
	-webkit-transition: all 100ms ease-in-out 0s;
	-o-transition: all 100ms ease-in-out 0s;
	transition: all 100ms ease-in-out 0s;
	padding: 6px 10px;
}
.back-top {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 30px;
	background: #384248;
	color: #fff;
	height: 23px;
}
.back-top:hover, .back-top:focus, .back-top:active {
	color: #fff;
}
.back-top:hover {
	-ms-transition: all 100ms ease-in-out 0s;
	-moz-transition: all 100ms ease-in-out 0s;
	-webkit-transition: all 100ms ease-in-out 0s;
	-o-transition: all 100ms ease-in-out 0s;
	transition: all 100ms ease-in-out 0s;
	background: #263238;
}
@media (max-width: 768px) {
	.thumbnail img {
		width: 100%
	}
}
.pagination {
	display: table;
	width: 100%;
	text-align: center;
	margin: 15px 0 15px 0;
}
.pagination li {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.5em;
	font-weight: 300;
}
.pagination li a {
	float: left;
	border: none;
	color: rgb(35, 63, 74);
}
.pagination li a:hover {
	background: none;
	color: rgb(244, 215, 31);
}
.pagination li.active a {
	color: #b2b2b2;
	background: none;
	pointer-events: none;
}
.pagination li.active a:hover {
	background: none;
	color: rgb(244, 215, 31);
}
.pagination li.prev-page a, .pagination li.next-page a {
	margin-top: 5px;
	color: rgb(35, 63, 74);
}
.pagination li.prev-page a:hover, .pagination li.next-page a:hover {
	color: rgb(244, 215, 31);
}
.pagination:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
.pagination>li:last-child>a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
.img-thumbnail {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #b2b2b2;
}
.footer {
	color: #bababa;
	/*background: #373939;*/
	/*background: url(/upload/images/footer-bg.jpg) no-repeat center center;*/
	/*background: url(/upload/images/footer-bg-new-2022.jpg) no-repeat center center;*/
	background: url(../images/carbon_fibre.png) repeat;
    /*background-size: cover;*/
}
.footer h4 {
	margin-top: 15px;
	color: #eee;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	border-bottom: 1px solid rgb(229, 229, 229);
}
.footer ul {
	font-size: 13px;
	line-height: 22px;
	padding: 0;
	list-style: none
}
.footer ul li a {
	font-size: 12px;
	color: #bababa
}
.footer input[type="text"]:focus {
	border-color: transparent
}
.footer .copyright {
	padding: 10px;
	color: #bababa;
	background: #212121
}
.footer .footer-icon span i {
	line-height: 30px;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #a3a3a3;
	border-radius: 100%
}
.back-to-top {
color: #fff !important;
cursor: pointer;
    position: fixed;
    bottom: 10px;
    right: 15px;
    height: 40px;
    display: none;
    z-index: 2001;
    background: linear-gradient(95deg, rgb(255 119 68) 20%, rgb(255 161 125) 80%);
    border-radius: 10px 10px 0px 0px;
    border: 0px;
    border-color: #ff9f7b !important;
    padding: 9px !important;
    font-size: 1.25rem;
    border-radius: 50px !important;
}
.back-to-top span{
	font-size: 20px;
    top: -5px;
    position: relative;
}
.back-to-top:hover {
	background: linear-gradient(95deg, rgb(181 181 181) 20%, rgb(243 239 224) 80%); !important;
}
.aboutAs .main-container {
	background: rgb(255, 255, 255);
	color: rgb(35, 63, 74);
	font-size: 14px;
	font-weight: 300;
	padding-bottom: 53px;
	padding-top: 35px;
}
.brands .main-container {
	background: rgb(255, 255, 255);
	padding-bottom: 15px;
}
.brands .wrap {
	z-index: -1;
	position: relative;
}
.brands [class*="col-"] {
	padding-bottom: 11px;
}
.brands:before {
	content: '';
	z-index: 12;
	height: 2rem;
	width: 106rem;
	left: 50%;
	border-radius: 1rem;
	box-shadow: 0 0 15px rgba(0, 0, 0, .15);
	top: -2rem;
}
.box {
	width: 200px;
	height: 300px;
	position: relative;
	border: 1px solid #BBB;
	background: #EEE;
}
.ribbon {
	position: absolute;
	left: 10px;
	top: 15px;
	z-index: 1;
	overflow: hidden;
	width: 155px;
	height: 155px;
	text-align: right;
	cursor: pointer;
}
.ribbon span {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 100px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#F70505 0%, #8F0808 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px;
	left: -21px;
}
.ribbon span::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid #8F0808;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F0808;
}
.ribbon span::after {
	content: "";
	position: absolute;
	right: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #8F0808;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F0808;
}
.ribbon .badge-new {
	width: 82px;
	top: 12px;
	left: -18px;
	background: #668C08;
	background: linear-gradient(#9BC90D 0%, #668C08 100%);
}
.ribbon .badge-new::before {
	border-left: 3px solid #668C08;
	border-top: 3px solid #668C08;
}
.ribbon .badge-new::after {
	border-right: 3px solid #668C08;
	border-top: 3px solid #668C08;
}
.ribbon .badge-sale {
	width: 128px;
	top: 28px;
	left: -25px;
	background: #064073;
	background: linear-gradient(#2989d8 0%, #064073 100%);
}
.ribbon .badge-sale::before {
	border-left: 3px solid #064073;
	border-top: 3px solid #064073;
}
.ribbon .badge-sale::after {
	border-right: 3px solid #064073;
	border-top: 3px solid #064073;
}
.ribbon .badge-spec {
	width: 172px;
	top: 43px;
	left: -32px;
	background: #79A70A;
	background: linear-gradient(#F70505 0%, #8F0808 100%);
}
.ribbon .badge-spec::before {
	border-left: 3px solid #8F0808;
	border-top: 3px solid #8F0808;
}
.ribbon .badge-spec::after {
	border-right: 3px solid #8F0808;
	border-top: 3px solid #8F0808;
}
.ribbon .badge-zak {
	width: 216px;
	top: 59px;
	left: -38px;
	background: #79A70A;
	background: linear-gradient(#F79E05 0%, #8F5408 100%);
}
.ribbon .badge-zak::before {
	border-left: 3px solid #8F5408;
	border-top: 3px solid #8F5408;
}
.ribbon .badge-zak::after {
	border-right: 3px solid #8F5408;
	border-top: 3px solid #8F5408;
}
.alert {
	padding: 15px;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.spec-title-div-text {
	width: 100%;
	font-weight: bold;
	color: rgb(0, 0, 0);
	background: rgb(242, 251, 234);
	vertical-align: middle;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-size: 14px;
}
.bx-soa-section-title-container {
	cursor: pointer;
}
.card {
  font-weight: 400;
  border: 0;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}
.view {
  position: relative;
  overflow: hidden;
  cursor: default;
}
.view img {
    position: relative;
    display: block;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.overlay .mask {
  opacity: 0;
  transition: all .4s ease-in-out;
}
.view .mask {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.mb-4, .my-4 {
  margin-bottom: 1.5rem!important;
}
.card-ecommerce, .bunner-b{
transition: 1s ease;
margin: 0px -10px 0px -10px;
}
.card-ecommerce:hover, .bunner-b:hover{
  transform: scale(1.03);
  transition: all .3s linear;
}
.bunner-bottom { 
  display: flex; 
  margin-bottom: 10px; 
  margin-top: 10px;
}
.bunner-image {
  width: 100%; 
  margin: 0 auto;
}
.img-otziv-top{
    width: 100%;
}
.intels-bbo{
    border-bottom: 2px solid #ec6f17;
}
.text-center{
    text-align: center;
}
.intels-flex-center{
    display: flex; 
    align-items: center; 
    justify-content: center;
}
.color-grey{
    color: grey;
}
.form-rew{
	margin-bottom:15px;
}
.form-rew .input-int{
	border: 1px solid #eb7f1d;
	border-radius: 5px;
	margin-bottom: 3px;
}
.popup-fade-intels {
	display: none;
}
.popup-fade-intels:before {
		/*	content: '';
	background: #000;
	position: fixed; 
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	opacity: 0.7;
		z-index: 9999;*/
}
.popup-intels {
	position: fixed;
	top: 10%;
	left: 70%;
	padding: 20px;
	width: 30%;
			margin-left: -200px;	
	background: #ffecda;
		color:#eb7f1d;
	border: 1px solid orange;
	border-radius: 4px; 
	z-index: 99999;
	opacity: 1;	
}
.popup-close-intels {
	position: absolute;
		color:#eb7f1d;
	top: 10px;
	right: 10px;
}
.bx_optionblock-intels{
	margin:0px;
    padding-left: 15px;
    padding-right: 30px;
    width: 100% !important;
}
.bx_item_detail_inc_two, .brandblock-container{
	border-top: 0px !important;
    padding: 0 !important;
}
.bx-section-desc {
    border-left: 0px solid #d3d3d3 !important;
}
.m-full-50{
	margin-left:50px;
	margin-right:50px;
}
.int-footer-mask {
    background: rgba(0, 0, 0, 0.7);
}
.footer .copyright {
    /*padding: 10px;
    color: #000000;
    background-color: rgba(242, 154, 92, 0.63);*/
	padding: 50px;
    border-top: 1px solid #fff;
    color: #ffffff;
    background: none;
}
.top-line-intels{
	background:rgba(0,0,0,0.1);
	margin-bottom:15px;
	border-radius: 0px;
}
.top-line-intels-fixed{
	/*background: rgba(255,255,255,0.9) !important;*/
    margin-bottom: 0px !important;
	box-shadow: 0px 0px 10px 0px #eb7f1d;
	background: rgba(255, 255, 255, 0.9) !important;
    margin-bottom: 0px !important;
    border-bottom: 1px solid #eb7f1d;
	/*margin-top: 52px;*/
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    z-index: 1030;
}
.fixed-m-intels{
	/*margin-top: 46px;
	min-height: 10px;*/
}
.fixed-m-intels ul li a{
	/*padding-top: 2px;
    padding-bottom: 2px;*/
}
.top-basket-intels{
	display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 14px;
    padding: 10px;
}
.top-basket-intels .bx-basket-block, .top-basket-intels .top-links{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	font-size:14px;
}
.top-line-intels .bx-searchtitle {
    margin: 5px;
}
.intels-header-mask{
	background: rgba(255, 255, 255, 0.7);
	/*background: rgba(255, 255, 255, 0.8);*/
	padding-bottom:20px;
}
.m-0{
	margin:0 !important;
}
.bunner-start{
    width: 70%;
    margin: 0 auto;
}
@media screen and (max-width: 800px) {
.main-menu .navbar-nav>li>a {
    padding-left: 3px;
    padding-right: 3px;
}
.main-menu .navbar-nav>li>a {
    font-size: 18px;
	padding-left: 15px;
	}
}
.hr-intels{
    border: solid #ec6f17;
    border-width: 0px 0px 1px 0px;
    height: 0px !important;
}
.hr-intels-2{
    border: solid #ec6f17;
    border-width: 3px 0px 3px 0px;
}
.text-red{
	color:red;
}
.w-1600{
	max-width: 1600px !important;
}
.p-full-50{
	padding-left: 50px;
    padding-right: 50px;
}
/*связные товары*/
.dop-order .product-item-title {
    white-space: normal;
	height: 100px;
}
.dop-order .product-item-info-container.product-item-hidden {
    display: block !important;
    opacity: 1 !important;
}
.dop-order .product-item-button-container .btn {
    width: 100%;
}
/*конец связные товары*/
.bx_item_list_title {
    background: #ec6f17a6;
}
.btn-intels-popup{color: white !important;
    background: #ee9200 !important;
    font-weight: 400 !important;
}
.btn-intels-popup:hover{
    background: #f1b352 !important;
}
.badge-warning {
    font-size: 14px;
    background-color: #ec6f17;
    border-radius: 5px 0px 5px 0px;
    margin: 0px 2px 0 25px;
}
/*новая шапка сайта*/
.ml-2{
	margin-left:20px;
}
.intels-flex-left{
    display: flex; 
    align-items: center; 
    justify-content: flex-start;
}
.number_list a.current span {
    color: #ffffff !important;
    background: #eb7f1d;
    padding: 2px;
    border-radius: 5px;
    border: 1px solid #777777;
    box-shadow: 1px 1px #bfa9a9;
}
/*********************слайдер товаров на главной****************/
.slider-intels-sale .btn.btn-default {
outline: none;
    background-color: #ffffff;
    border-color: #ffdccf;
    color: #494949;
    box-shadow: 0 -1px 7px rgb(0 0 0 / 20%);
}
	.slider-intels-sale .product-item-price-current {
    color: #494949;
}
	.slider-intels-sale .p-5{
	padding:5px;
}
	.slider-intels-sale .prod-caption h4 {
    font-size: 14px;
    height: 70px;
    overflow: hidden;
	margin: 5px 0px;
}
	.slider-intels-sale .product-item-info-art{
	height: 35px;
}
	.slider-intels-sale .btn.btn-default-ligth {
    color: #494949 !important;
    border: 1px solid rgb(24 171 90 / 70%) !important;
    background: rgb(24 171 90 / 70%) !important;
}
.slider-intels-sale .product-item-image-wrapper {
    margin-bottom: 5px;
}
.slider-intels-sale .product-item-price-current span{
    font-size: 12px;
}
.slider-intels-sale .thumbnail .caption{
padding:2px;
}
/*********************конец слайдер товаров на главной****************/
/**********исправление бага медиабиблиотеки************/
div.bxml-dialog {
    min-height: 646px;
    overflow: inherit;
}
/*заказной товар*/
.intels-order-zakaz{
    display: none;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 2;
}
.item.hero-feature.grid-group-item .intels-order-zakaz{
	width: 50px;
    display: block;
}
.item.hero-feature.list-group-item .intels-order-zakaz{
	width: 100px;
    display: block;
}
.bx-basket-file-block a{
	color: #333333;
    font-weight: 600;
}
.bx-basket-file-block i{
    margin-right: 5px;
}
/*для страницы контакты*/
.captcha-row {
    position: relative;
    max-width: 418px;
}
.captcha-row .captcha_input {
    bottom: 0;
    height: 59px;
    left: 216px;
    max-width: 184px;
    position: absolute;
    right: 0;
}
.captcha-row .captcha_input label.error {
    white-space: nowrap;
}
.captcha-row .captcha_input input[name="captcha_word"] {
    bottom: 0;
    position: absolute;
}
.captcha-row .captcha_image {
    height: 37px;
    position: relative;
    width: 217px;
}
.captcha-row .captcha_image img {
    height: 37px;
    border: none;
    vertical-align: top;
    width: 100%;
    width: 180px;
}
.captcha_reload {
    border: 1px solid transparent;
    cursor: pointer;
    height: 35px;
    left: 179px;
    position: absolute;
    top: 0;
    width: 36px;
}
.captcha_reload::before, .captcha_reload::after {
    content: "";
    display: block;
    position: absolute;
}
.captcha_reload::before {
    border-radius: 25px;
    height: 25px;
    left: 5px;
    top: 5px;
    width: 25px;
}
.captcha_reload::after {
    background: rgba(0, 0, 0, 0) url("https://www.b2b.intels.net/bitrix/templates/intels-b2b/images/icons_wish.png") repeat scroll -67px -82px;
    height: 13px;
    left: 10px;
    top: 11px;
    transition: background 0.7s ease-in-out 0s;
    width: 15px;
}
.captcha_reload:hover:before {
    background: #383838;
}
.captcha_reload.loading:after {
    -webkit-animation: spinner .5s linear infinite !important;
    animation: spinner .5s linear infinite !important;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.captcha_reload:hover:after {
    -webkit-animation: spinner .5s ease-out 1;
    animation: spinner .5s ease 1;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.captcha-row.b .captcha_input, .captcha-row.b .captcha_image {
    height: 37px;
    left: inherit;
    margin: 0;
    max-width: inherit;
    position: relative;
    right: inherit;
}
.captcha-row.b .captcha_input label.error {
    top: -68px;
}
.captcha-row.b .captcha_image {
    margin-bottom: 9px;
}
.captcha-row .captcha_image .captcha_reload {
    right: 0;
    text-indent: -9999px;
}
.form .refresh a {
    display: none;
}
.captcha_reload.refresh {
    left: 202px;
    top: 8px;
}
body .captcha-row.invisible {
    margin: 0px;
    height: 0px;
    visibility: visible;
}
.captcha-row.invisible label {
    display: none;
}
.captcha-row .captcha_input.recaptcha_text {
    position: static;
    width: 100%;
    max-width: none;
    height: auto;
}
.captcha-row .captcha_image.recaptcha_tmp_img {
    display: none;
}
.bx-auth form[name=bx_auth_servicesform_inline] .g-recaptcha, .g-recaptcha {
    display: none !important;
}
div>.g-recaptcha {
    display: block !important;
}
body .captcha-row .recaptcha, body .captcha-row>div.iblock {
    padding: 0px;
    margin: 0px;
    display: block;
}
body .captcha-row .recaptcha {
    height: 0px;
    opacity: 0;
    visibility: hidden;
    margin-bottom: 0px;
    display: block;
}
body .captcha-row.invisible.logo_captcha_n {
    display: none;
}
body .captcha-row.invisible.inline {
    height: auto;
    margin-bottom: 10px;
}
input::-webkit-input-placeholder, input::-moz-input-placeholder, input::-ms-input-placeholder, input::-o-input-placeholder {
    color: #6a6a6a;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus {
    outline: none;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select, textarea {
    background: #f7f7f7;
    border: 1px solid #eb7f1d;
    border-radius: 2px;
    box-shadow: none;
    color: #383838;
    height: auto;
    font-size: 13px;
    padding: 8px 13px 7px;
    width: 100%;
}
textarea {
    resize: none;
    min-height: 90px;
}
input[readonly], select[readonly], textarea[readonly] {
    background: #FFF;
}
input:not(.btn) {
    line-height: 20px;
}
input.big {
    padding: 10px 13px 9px;
}
input.grey {
    background: #eeeeee;
}
input.medium {
    padding: 8px 13px 7px;
}
input.error, textarea.error {
    border-color: #e62222;
    background: #ffefef;
}
.bxml-dialog input[type="text"] {
    width: auto;
    padding: initial;
    border-color: initial;
}
.bx-ie .bx-sls .bx-ui-sls-fake, .bx-ie .bx-sls .bx-ui-sls-route {
    padding-bottom: 0px;
}
form[name="bx_auth_services"] .form-control input {
    margin: 5px 0px 20px;
}
form[name="bx_auth_services"] .form-control span {
    display: inline-block;
    font-size: 12px;
    padding: 0 10px 0 0;
    vertical-align: top;
}
form[name="bx_auth_servicesform_inline"] #bx-auth-services>div span {
    display: inline-block;
    font-size: 12px;
    padding: 0 10px 0 0;
    vertical-align: top;
}
.form-control {
    position: relative;
    margin-bottom: 19px;
}
.form-control label {
    display: block;
    font-size: 13px;
    margin-bottom: 6px;
    font-weight: normal;
}
body .form-group .form-control:focus, body .form-group .form-control:active {
    box-shadow: none;
    border-color: #eee;
}
div.form-control {
    border: none;
    background: none;
    box-shadow: none;
    padding: 0px;
    height: auto;
}
.form {
    position: relative;
}
.form.sending:before {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: #fff url('images/loaders/pl3.gif') center no-repeat;
    z-index: 1000;
    opacity: 0.8;
}
.form .form_body {
    margin: 0 0 9px;
    position: relative;
}
.form .form_desc {
    margin-bottom: 15px;
}
.form .form_result {
    margin-bottom: 30px;
}
.form .form_result, .form .form_result.success * {
    color: #333;
}
.form .form_result>*, .form .form_desc>* {
    margin: 0;
}
.form .form_footer {
    margin: 0 0 23px 0;
    display: inline-block;
}
.form .form_footer .button+.button {
    margin-left: 13px;
}
.form .form_left {
    width: 56%;
    float: left;
}
.form .form_right {
    left: 56%;
    padding-left: 30px;
    position: absolute;
    right: 0;
}
.form.b .form_left, .form.b .form_right {
    float: none;
    left: inherit;
    margin: 0;
    max-width: inherit;
    padding: 0;
    position: relative;
    right: inherit;
    width: 100%;
}
.form textarea {
    min-height: 193px;
}
label.error {
    color: #e62222 !important;
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 0px;
    font-weight: 400;
}
.h label.error {
    display: none !important;
}
.popup .form .form_head {
    border-bottom: 2px solid;
    padding: 34px 75px 35px 35px;
}
.popup .form .form_head h2 {
    margin: 0;
}
.popup .form .form_desc {
    margin-bottom: 0;
    margin-top: 15px;
}
.popup .form .form_result {
    margin: 0;
    padding: 30px 35px 0;
}
.popup .form .form_body {
    margin: 0;
    padding: 29px 35px 6px;
}
.popup .form .form_footer {
    padding: 0 35px 12px;
    display: block;
}
.popup.show .form .form_result {
    padding-bottom: 30px;
}
.error_block_auth {
    color: #e62222 !important;
    font-size: 12px;
}
.product-item-button-container .btn.btn-default, .btn.btn-default {
background-color: #ff7744;
    border-color: #ff642a;
    color: #ffffff;
}
.btn.btn-default.white:not(.grey) {
    color: #eb7f1d !important;
    border: 1px solid #eb7f1d;
    background: #ffffff;
}
/*конец для страницы контакты*/
.rating {
    padding: 0;
    color: #ffa000;
    list-style-type: none;
}
.rating li, .side-nav .social li {
    display: inline-block;
}
.h6-responsive{
font-size: 18px;
font-weight: 700!important;
color: #4f4f4f!important;
}
.hoverable {
    box-shadow: none;
}
.hoverable, .hoverable:hover {
    transition: all .55s ease-in-out;
}
.hoverable:hover {
    box-shadow: 0 8px 17px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.hoverable, .hoverable:hover {
    transition: all .55s ease-in-out;
}
.h-100{
max-height: 100px;
}
/*news*/
.img-news-b2b{
    height: 150px;
    margin: 0 auto;
}
.title-news-b2b a{
	height: 65px;
    display: block;
    text-decoration: none;
    overflow: hidden;
}
.previewtext-news-b2b{
	height: 150px;
    display: block;
    text-decoration: none;
    overflow: hidden;
}
/*боковое меню*/
.offcanvas-start {
    /*width: 70% !important;*/
    min-width: 250px;
	background-color: #605f5deb !important;
}
.sale-personal-section-index-block {
    background-color: #ec5118;
}
/*вид каталога*/
.b2b-item-title{
}
.b2b-item-title .product-item-title {
    overflow: hidden;
    margin-bottom: 5px;
    text-overflow: ellipsis;
    white-space: normal;
}
.b2b-item-title .product-item-title a{
	font-size:16px;
}
.b2b-item-img{
}
.b2b-item-prop{
}
.b2b-item-end{
}
.b2b-item-end .product-line-item-info-right-container{
	display: flex;
    justify-content: space-between;
}
.b2b-item .product-item-line-card .product-item {
    border-bottom: 1px solid #ec6f17;
	margin-bottom: 10px;
    background-color: #f8f8f9;
}
.b2b-item .product-item-image-wrapper {
    padding-top: 60%;
}
.b2b-item hr{
    margin: 0px 0px 5px 0px;
}
#body{
background-color: #white;
}
.product-item-detail-price-current {
    color: #ec531a;
    text-align: center;
}
div.bx-yellow .btn.btn-default {
    border-color: #ed8e37;
    background-color: #ec5117;
    color: #fff;
}
/*pay*/
footer .pays {
  /* margin: 0px -10px 0px; */
  line-height: 0;
}
footer .pays i:first-child{
  margin-left: 0;
}
footer .pays i:last-child {
  margin-right: 0;
}
footer .pays i {
  display: inline-block;
  vertical-align: middle;
  margin: 3px 10px;
  background: url("../images/svg/payment.svg") 0px 0px no-repeat;
  opacity: 0.5;
}
footer .pays i:hover {
  opacity: 1;
}
footer .pays i.cacsh {
  width: 20px;
  height: 20px;
  background-position: 0px -298px;
}
footer .light .pays i.cacsh {
  background-position: 0px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.cacsh:hover {
  background-position: 0px -198px;
}
footer .pays i.mastercard {
  width: 24px;
  height: 16px;
  background-position: -279px -300px;
}
footer .light .pays i.mastercard {
  background-position: -279px -250px;
  background-position-y: var(--light, -250px) var(--dark, -300px);
}
footer .pays i.mastercard:hover {
  background-position: -327px -200px;
}
footer .pays i.visa {
  width: 32px;
  height: 10px;
  background-position: -40px -304px;
}
footer .light .pays i.visa {
  background-position: -40px -254px;
  background-position-y: var(--light, -254px) var(--dark, -304px);
}
footer .pays i.visa:hover {
  background-position: -40px -204px;
}
footer .pays i.yandex_money {
  width: 15px;
  height: 19px;
  background-position: -92px -298px;
}
footer .light .pays i.yandex_money {
  background-position: -92px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.yandex_money:hover {
  background-position: -92px -198px;
}
footer .pays i.webmoney {
  width: 17px;
  height: 18px;
  background-position: -127px -299px;
}
footer .light .pays i.webmoney {
  background-position: -127px -249px;
  background-position-y: var(--light, -249px) var(--dark, -299px);
}
footer .pays i.webmoney:hover {
  background-position: -127px -199px;
}
footer .pays i.qiwi {
  width: 19px;
  height: 20px;
  background-position: -165px -298px;
}
footer .light .pays i.qiwi {
  background-position: -165px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.qiwi:hover {
  background-position: -165px -198px;
}
footer .pays i.sbrf {
  width: 19px;
  height: 20px;
  background-position: -240px -298px;
}
footer .light .pays i.sbrf {
  background-position: -240px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.sbrf:hover {
  background-position: -240px -198px;
}
footer .pays i.alfa {
  width: 14px;
  height: 19px;
  background-position: -323px -298px;
}
footer .light .pays i.alfa {
  background-position: -323px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.alfa:hover {
  background-position: -415px -198px;
}
footer .pays i.mir {
  width: 36px;
  height: 20px;
  background-position: -357px -298px;
}
footer .light .pays i.mir {
  background-position: -357px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.mir:hover {
  background-position: -449px -198px;
}
footer .pays i.jcb {
  width: 22px;
  height: 19px;
  background-position: -412px -298px;
}
footer .light .pays i.jcb {
  background-position: -412px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.jcb:hover {
  background-position: -504px -198px;
}
footer .pays i.paypal {
  width: 15px;
  height: 19px;
  background-position: -205px -298px;
}
footer .light .pays i.paypal {
  background-position: -205px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.paypal:hover {
  background-position: -205px -198px;
}
footer .pays i.maestro {
  width: 24px;
  height: 16px;
  background-position: -279px -300px;
}
footer .light .pays i.maestro {
  background-position: -279px -250px;
  background-position-y: var(--light, -250px) var(--dark, -300px);
}
footer .pays i.maestro:hover {
  background-position: -371px -200px;
}
footer .pays i.yoomoney {
  width: 25px;
  height: 18px;
  background-position: -534px -299px;
}
footer .light .pays i.yoomoney {
  background-position: -534px -249px;
  background-position-y: var(--light, -249px) var(--dark, -299px);
}
footer .pays i.yoomoney:hover {
  background-position: -626px -199px;
}
footer .pays i.yookassa {
  width: 25px;
  height: 18px;
  background-position: -534px -299px;
}
footer .light .pays i.yookassa {
  background-position: -534px -249px;
  background-position-y: var(--light, -249px) var(--dark, -299px);
}
footer .pays i.yookassa:hover {
  background-position: -671px -199px;
}
footer .pays i.belkart {
  width: 20px;
  height: 20px;
  background-position: -579px -298px;
}
footer .light .pays i.belkart {
  background-position: -579px -248px;
  background-position-y: var(--light, -248px) var(--dark, -298px);
}
footer .pays i.belkart:hover {
  background-position: -716px -198px;
}
footer .pays i.halva {
  width: 18px;
  height: 18px;
  background-position: -619px -299px;
}
footer .light .pays i.halva {
  background-position: -619px -249px;
  background-position-y: var(--light, -249px) var(--dark, -299px);
}
footer .pays i.halva:hover {
  background-position: -756px -199px;
}
footer .pays i.tinkoff {
  width: 63px;
  height: 16px;
  background-position: -657px -300px;
}
footer .light .pays i.tinkoff {
  background-position: -794px -199px;
  background-position-x: var(--light, -794px) var(--dark, -657px);
  background-position-y: var(--light, -199px) var(--dark, -300px);
}
footer .pays i.tinkoff:hover {
  background-position: -657px -300px;
}
footer .light .pays i.tinkoff:hover {
  background-position: -794px -199px;
}
.favor-icon .col, .basket-icon .col {
position: absolute;
    top: 5px;
    left: auto;
    right: -25px;
    background: #ec5118;
	background: #949597;
    color: white !important;
    width: 25px;
    height: 25px;
    font-size: 12px;
    line-height: 25px;
    border-radius: 100%;
    text-align: center;
    box-shadow: none;
}
.inline-search-show {
    border: none;
    background: none;
    padding: 0;
}
.inline-search-show span {
margin:0;
display:none;
}
.search-puls {
    box-shadow: 0 0 0 0 rgb(0 0 0);
    transform: scale(1);
    /*animation: pulse 2s infinite;*/
    border-radius: 100%;
	opacity: 0.5;
	height: 50px;
    width: 50px;
}
@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
  }
  
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
  
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
.inline-search-block.fixed.with-close.big.show{
top:0;
}
.inline-search-block.fixed.big {
    background: #fff !important;
    /*background: var(--black_bg_black) !important;*/
    top: -200px;
    z-index: 3000;
    transition-duration: 0.5s;
}
.inline-search-block {
    position: absolute;
    right: 0;
    top: -104px;
    width: 100%;
    z-index: 100;
    transition: all ease 0.3s;
}
.inline-search-block.fixed.big .search .search-input {
padding: 0 50px 0 50px;
    font-size: 28px;
    height: 100px;
    background: none;
    border: none;
    border-radius: 0;
    line-height: 36px;
}
.search .btn-search {
position: absolute;
    left: 82%;
    top: 30%;
    background: #ec531a;
    border: 1px solid #cd8b73;
    color: #ffffff;
text-transform: uppercase;
}
.inline-search-block .close-block .close-icons {
    position: absolute;
    left: 99%;
    top: 58%;
    width: 14px;
    height: 14px;
	font-size:24px;
    line-height: 14px;
    margin: -15px 0 0 -15px;
}
.shadow-show {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  cursor: pointer;
  z-index: 999;
}
.wrap_icon .phone-block *, .wrap_icon .email-block *, .wrap_icon .adress-block * {
font-size:14px;
line-height: 14px;
text-decoration: none !important;
white-space: nowrap;
    letter-spacing: 1px;
/*color: rgb(72, 72, 72);*/
}
.pos-rel{
position: relative;
}
.mr-35{
margin-right: 35px;
}
.icon-nav{
	font-size: 14px;
	text-decoration: none !important;
    color: #929293 !important;
    font-weight: 600;
    padding-left: 0px;
text-transform: uppercase;
}
.phone, .adress, .email{
font-weight: 600; 
margin: 5px 0;
}
.header-link{
text-decoration: none !important; 
color: #222; 
font-weight: 600; 
padding-left: 0px; 
}
.navbar .header-toogle-text{
padding-top: 11px;
height: 40px;
}
.bx-basket-block a {
    border-bottom: 0px;
    margin-right: 10px;
}
.user-icon{
margin:0;
}
.navbar a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 20;
  white-space: nowrap;
  border-radius: 1px;
box-shadow: 0px 0px 2px 0px #eb7f1d;
background:rgb(232 224 224);;
}
.fad{
color:#949597;
}
.header-text{
color: #5d5d5d;
    letter-spacing: 1.2px;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 8px;
    display: block;
    margin: 0px 5px;
    font-weight: 700;
    height: 40px;
}
.header-text:hover {
    color: #000;
    text-decoration: none;
}
.ul-menu{
margin:0;
padding: 0px;
}
.ul-menu li  {
display:inline-block;
border-left: 1px solid #949597;
height: 40px;
}
.ul-menu li:hover  {
background-color:#ccc;
}
.ul-menu li:first-child{
border-left: 0px;
margin-left: 0px;
}
.basket-item-amount-filed-block .basket-item-amount-filed{
	padding: 0;
    width: 60px;
    height: 28px;
    outline: none;
    border: 1px solid #e4e4e4;
    border-radius: 1px;
    vertical-align: middle;
    text-align: center;
    font: bold 18px/27px "Helvetica Neue", Helvetica, Arial, sans-serif;
    transition: 300ms all ease;
}
.search-page input[type="text"] {
    background: #f7f7f7;
border: 1px solid #949597;
    border-radius: 4px;
    box-shadow: none;
    color: #383838;
    height: auto;
    font-size: 13px;
    padding: 8px 13px 7px;
    width: 300px;

}
.search-page input[type="submit"] {
background: #ff7744;
    border: 1px solid #eb7f1d;
    border-radius: 2px;
    box-shadow: none;
    color: #fff;
    height: auto;
    font-size: 13px;
    padding: 8px 13px 7px;
    width: 75px;
}
.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span {
    background: #949597;
    color: #fff;
}
.bx_vertical_menu_advanced {
    border-left: 7px solid #949597;
    border-radius: 0px;
}
.catalog-menu-intels .panel-title{
color:#393a3a;
}
.catalog-menu-intels .panel-default > .panel-heading {
    color: #333;
    background-color: #f8f9fa;
    border-color: #ddd;
}
.catalog-menu-intels a{
text-decoration: none;
}
.navbar-brand {
    padding: 5px 5px;
    letter-spacing: 1.2px;
text-transform: uppercase;
font-weight: 400;
}
.navbar .fa-star:before {
    opacity: 0.2 !important;
}
.navbar .fad.fa-star:after {
    opacity: 1 !important;
}